Extending Qt Creator Manual | ASTPath

Extending Qt Creator Manual 4.3.0

# ASTPath Class

(CPlusPlus::ASTPath)

- List of all members, including inherited members

## Public Functions

| ASTPath(Document::Ptr doc)
QList<AST *> | operator()(const QTextCursor &cursor)
QList<AST *> | operator()(int line, int column)

## Member Function Documentation

### ASTPath::ASTPath(Document::Ptr doc)

Default constructs an instance of ASTPath.

### QList<AST *> ASTPath::operator()(const QTextCursor &cursor)

### QList<AST *> ASTPath::operator()(int line, int column)